.version.pussy_riot_as_an_antidote_eng /* version checker */
{
	color: #00000E;
	background-color: #C93CBE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 813px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 19px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114179-4
{
	z-index: 190;
	width: 613px;
	min-height: 39px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#ppu114182-5
{
	width: 0.01px;
	margin-top: 13px;
}

#pu114182-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 634px;
	margin-left: 644px;
}

#u114182-5
{
	z-index: 194;
	width: 153px;
	min-height: 123px;
	position: relative;
}

#u114183-5
{
	z-index: 199;
	width: 153px;
	min-height: 118px;
	margin-top: 279px;
	position: relative;
}

#u114184-10
{
	z-index: 204;
	width: 169px;
	min-height: 133px;
	margin-top: 273px;
	position: relative;
}

#u114185-5
{
	z-index: 214;
	width: 153px;
	min-height: 49px;
	margin-top: 2129px;
	position: relative;
}

#u114186-5
{
	z-index: 219;
	width: 153px;
	min-height: 84px;
	margin-top: 168px;
	position: relative;
}

#u114187-5
{
	z-index: 224;
	width: 153px;
	min-height: 125px;
	margin-top: 696px;
	position: relative;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114178-172
{
	z-index: 18;
	width: 613px;
	min-height: 666px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u114182,#u114183,#u114184,#u114185,#u114186,#u114187,#u114178-15,#u114178-23,#u114178-30,#u114178-65,#u114178-70,#u114178-85
{
	font-weight: bold;
}

#u114178-63,#u114178-112
{
	color: #FF0000;
}

#u114178-4,#u114178-21,#u114178-39,#u114178-55,#u114178-81,#u114178-139,#u114178-148,#u114178-164
{
	color: #FF0000;
	font-weight: bold;
}

#u114178-6,#u114178-8,#u114178-10,#u114178-17,#u114178-28,#u114178-32,#u114178-44,#u114178-49,#u114178-51,#u114178-57,#u114178-59,#u114178-72,#u114178-74,#u114178-87,#u114178-89,#u114178-97,#u114178-99,#u114178-108,#u114178-123,#u114178-127,#u114178-129,#u114178-144,#u114178-170
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

